@charset "utf-8";

#banner {
	background: url(../img/bg-banner.jpg) no-repeat center center #f5f0ed;
}
#article h3.other {
  color: #000000;
  font-size: 153.8%;
  background: url(../img/security_policy/bg-h3.gif) left bottom no-repeat;
  padding-bottom: 11px;
  margin-top: 30px;
  margin-bottom: 15px;
}
p.links a {
  background: url(../../../service/img/web_contents/ico-rarr01.gif) no-repeat left center;
  margin-bottom: 38px;
  padding: 0 0 0 20px;
}
p.link_bottom-10 {
  margin-bottom: 10px;
}
.links a[target="_blank"]:after {
  display: inline-block;
  content: url(/img/share/ico_exlink01.gif);
  margin-left: 5px;
}
#article ul li {
  list-style-type: disc;
  margin-left: 1.5em;
}
#article p span {
    font-size: 85%;
    display: block;
}

@media screen and (max-width: 760px) {
}